<?php

Class Users extends CI_Model
{
	public $username;
	public $password;
	function __construct() 
	{
		parent::__construct();
		$this->mysqli = $this->load->database('mysqli',true);
		$this->odbc = $this->load->database('odbc',true);
	}

	function get_login()
	{
		// using odbc database
		$sql = 'select * from operators where loginname = "'.$this->username.'" && password = "'.$this->password.'" ';
		$query =  $this->odbc->query($sql);
		return $query->result_array();
	}
}